<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Sell_tag_model CLASS
 *
 * 出售房源新房直售属性类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("sell_nofee_base_model");

class Sell_nofee_model extends Sell_nofee_base_model {
      
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
    }
}